
Foreman - Bug #34166

Use the new host page by default

12/16/2021 03:47 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.2.0   

Difficulty: medium Fixed in Releases: 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9002

  

Description

Related issues:

Related to Foreman - Feature #33484: Add setting for redirecting to the new h... Closed

Related to Foreman - Feature #30044: Host Detail Page Redesign Closed

Associated revisions

Revision 98c17528 - 01/06/2022 11:06 AM - Amir Fefer

Fixes #34166 - opt in the new host page by default

History

#1 - 12/16/2021 03:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9002 added

#2 - 01/06/2022 11:06 AM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#3 - 01/06/2022 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|98c17528a655148bf4c01629ea36cf249441c213.

#4 - 02/01/2022 06:36 PM - Ondřej Ezr

- Related to Feature #33484: Add setting for redirecting to the new host details page  added

#5 - 05/26/2022 09:35 AM - Amit Upadhye

- Subject changed from Opt in new host page by default to Use the new host page by default

#6 - 11/30/2022 12:34 PM - Ewoud Kohl van Wijngaarden

- Related to Feature #30044: Host Detail Page Redesign  added
